Subject: Re: [Tsvwg] WGLC on the SCTP Implementer's Guide (draft-ietf-tsvwg-sctp-impguide-14.txt)

From: Randall Stewart <[email-masked]>
Date: Tue, 06 Sep 2005 14:30:48 -0400

Allison:

Ok, we have received several editorial comments.. and I guess as
of last night the LC finished :-D

So.. without further ado, I will ship off the updated
I-G so that you can send it on to the IESG..

R

Allison Mankin wrote:
> Hi, TSVWG,
> 
> This begins the Working Group Last Call for 
> draft-ietf-tsvwg-sctp-impguide-14.txt for Informational
> publication.  Please send comments and reviews before 
> September 5.  A couple of reviews that state "have read it
> as part of my working group participation and
> view it as ready for publication" would be appreciated.
> 
> (We're going to make this request on all the WGLC's,
> not singling out the Implementer's Guide).
> 
> Thanks!
> 
> P.S. I'll send out an email addressing the four nits the
> idnits tools finds.
> 
> _______________________________________________
> tsvwg mailing list
> [email-masked]
> https://www1.ietf.org/mailman/listinfo/tsvwg
> 
> 

-- 
Randall Stewart
803-345-0369 <or> 815-342-5222(cell)

_______________________________________________
tsvwg mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/tsvwg